# What is Amazon WorkDocs?<a name="what_is"></a>

Amazon WorkDocs is a fully managed, secure enterprise storage and sharing service with strong administrative controls and feedback capabilities that improve user productivity\. Files are stored in [the cloud](https://aws.amazon.com/what-is-cloud-computing/), safely and securely\. Your user's files are only visible to them, and their designated contributors and viewers\. Other members of your organization do not have access to other user's files unless they are specifically granted access\. 

Users can share their files with other members of your organization for collaboration or review\. The Amazon WorkDocs client applications can be used to view many different types of files, depending on the Internet media type of the file\. Amazon WorkDocs supports all common document and image formats, and support for additional media types is constantly being added\. 

For more information, see [Amazon WorkDocs](https://aws.amazon.com/workdocs/)\. 

## Accessing<a name="accessing"></a>

End users use the client applications to access their files\. Non\-administrative users never need to use the Amazon WorkDocs console or the administration dashboard\. Amazon WorkDocs offers several different client applications and utilities:
+ A web application used for document management and reviewing\.
+ Native apps for mobile devices used for document review\.
+ A document synchronization app used to synchronize a folder on your Mac or Windows desktop with your Amazon WorkDocs files\.
+ Web clipper browser extensions for several popular web browsers that allow you to save an image of a web page to your Amazon WorkDocs files\.

## Pricing<a name="pricing"></a>

With Amazon WorkDocs, there are no upfront fees or commitments\. You pay only for active user accounts, and the storage you use\. For more information, go to [Pricing](https://aws.amazon.com/workdocs/pricing)\.

## Resources<a name="resources"></a>

The following related resources can help you as you work with this service\.
+ ** [Classes & Workshops](https://aws.amazon.com/training/course-descriptions/)** – Links to role\-based and specialty courses as well as self\-paced labs to help sharpen your AWS skills and gain practical experience\.
+ ** [AWS Developer Tools](https://aws.amazon.com/tools/)** – Links to developer tools, SDKs, IDE toolkits, and command line tools for developing and managing AWS applications\.
+ ** [AWS Whitepapers](https://aws.amazon.com/whitepapers/)** – Links to a comprehensive list of technical AWS whitepapers, covering topics such as architecture, security, and economics and authored by AWS Solutions Architects or other technical experts\.
+ ** [AWS Support Center](https://console.aws.amazon.com/support/home#/)** – The hub for creating and managing your AWS Support cases\. Also includes links to other helpful resources, such as forums, technical FAQs, service health status, and AWS Trusted Advisor\.
+ ** [AWS Support](https://aws.amazon.com/premiumsupport/)** – The primary webpage for information about AWS Support, a one\-on\-one, fast\-response support channel to help you build and run applications in the cloud\.
+ ** [Contact Us](https://aws.amazon.com/contact-us/)** – A central contact point for inquiries concerning AWS billing, account, events, abuse, and other issues\. 
+ ** [AWS Site Terms](https://aws.amazon.com/terms/)** – Detailed information about our copyright and trademark; your account, license, and site access; and other topics\.